
/* FONT STYLING */
@font-face {
    font-family: 'Conv_Gotham-Book';
    src: url('Gotham-Book.eot');
    src: url('Gotham-Book.eot?#iefix') format('embedded-opentype'),
         url('Gotham-Book.woff') format('woff'),
         url('Gotham-Book.ttf') format('truetype'),
         url('Gotham-Book.svg#Conv_Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Gotham-Bold';
    src: url('Gotham-Bold.eot');
    src: url('Gotham-Bold.eot?#iefix') format('embedded-opentype'),
         url('Gotham-Bold.woff') format('woff'),
         url('Gotham-Bold.ttf') format('truetype'),
         url('Gotham-Bold.svg#Conv_Gotham-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	height:100%;
    overflow-y:scroll;
    overflow-x:hidden;
}

body {
	font-family:'Conv_Gotham-Book',Sans-Serif;
	color:#333;
	font-size:14px;
	margin:0;
	width:100%;
}

h1, h2, h3, h4, h5, h6 {
	text-transform:uppercase;
	font-family:'Conv_Gotham-Bold',Sans-Serif;
	margin:0;
	padding:0;
}

h1 {
	font-size:30px;
}

h2 {
	font-size:24px;
	color:#0093b8;
}

ul {
	margin:0 0 50px 7px;
	padding:10px 0 0 0;
	height:80px;
}

li {
	display:inline;
	list-style-type:none;
	margin:0 20px 20px -7px;
	padding:30px 20px 30px 0;
	font-size:11px;
	background:url('../images/nav-divider.gif');
	background-repeat:repeat-y;
	background-position:right top;
}

li:last-child {
	background:#fff;
}

a, a:visited, a:link {
	color:#0093b8;
	text-decoration:none;
}

a:hover {
	color:#000;
}

p {
	margin:10px 0 10px 0;
}

.summary {
	margin:25px 0 30px 0;
}

.appointments-header, .appointments-header-first {
	text-transform:uppercase;
	font-family:'Conv_Gotham-Bold',Sans-Serif;
}

.appointments-header {
	padding:10px 0 0 0;
}

.clear {
	height:0px;
	font-size:0px;
	line-height:0px;
	clear:both;
}

.footer {
	margin:80px 0 0 0;
	font-size:10px;
	padding:0 0 50px 0;
}

.greyline {
	border-bottom-width:1px;
	border-bottom-color:#999;
	border-bottom-style:solid;
	margin:30px 0 30px 0;
}

.header {
	font-size:16px;
}

.left-column, .left-column-nav {
	float:left;
	width:340px;
	text-align:left;
	margin:0 40px 0 0;
}

.photo {
	width:100%;
}

.qualifications {
	font-size:18px;
	color:#666;
	text-transform:uppercase;
	font-family:'Conv_Gotham-Bold',Sans-Serif;
	margin:-4px 0 0 0;
	padding:0;
}

.research-header {
	padding:10px 0 0 0;
}

.right-column, .right-column-nav {
	float:left;
	width:460px;
	text-align:left;
}

/* .left-column-nav, .right-column-nav {
	display:none;
} */

.wrapper {
	width:840px;
	margin:0 20px 0 20px;
}



/* MEDIA RESIZE CSS */


/*MIN-WIDTH : 860 PIXELS --------------------------------------- */
@media screen and (max-width:860px) {

h1 {
	font-size:20px;
	line-height:25px;
	margin:20px 0 0 0;
}

h2 {
	font-size:18px;
}

ul {
	margin:0 0 50px 0;
	padding:10px 0 0 0;
	height:60px;
	width:100%;
}

li {
	display:block;
	list-style-type:none;
	padding:0 20px 10px 0;
	font-size:14px;
	background:#fff;
	border-bottom-width:1px;
	border-bottom-color:#999;
	border-bottom-style:solid;
	margin:0 0 10px 0;
	font-family:'Conv_Gotham-Bold',Sans-Serif;
}

li:last-child {
	background:#fff;
	border-bottom-width:0px;
}

.aboutme {
	margin:20px 0 20px 0;
}

.backtop {
	clear:both;
	margin:40px 0 0 0;
	display:block;
}

.footer {
	margin:0;
	padding:20px 0 20px 0;
	border-top-width:1px;
	border-top-color:#999;
	border-top-style:solid;
}

.left-column {
	margin:0 20px 0 0;
}

.left-column {
	width:40%;
}

.right-column {
	width:56%;
}

.left-column-nav {
	display:none;
}

.right-column h1 {
	margin:0 0 5px 0;
	line-height:18px;
}

.right-column-nav {
	clear:both;
	width:100%;
	margin:20px 0 20px 0;
}

.wrapper {
	width:90%;
	margin:0 20px 0 20px;
}

.photo {
	max-width:340px;
}
}


/*MIN-WIDTH : 321 PIXELS --------------------------------------- */
@media screen and (min-width:321px) {
.backtop {
	margin:30px 0 0 0;
	display:none;
}
}

/*MIN-WIDTH : 573 PIXELS --------------------------------------- */
@media screen and (max-width:573px) {
.right-column h1 {
	margin:20px 0 5px 0;
}

.left-column, .right-column {
	clear:both;
	width:100%;
}

#research {
	border-top-width:1px;
	border-top-color:#999;
	border-top-style:solid;
	padding:30px 0 30px 0;
	margin:30px 0 0 0;
}
}



/*MIN-WIDTH : 480 PIXELS --------------------------------------- */
@media screen and (max-width:480px) {

h1 {
	font-size:20px;
	line-height:25px;
	margin:20px 0 0 0;
}

h2 {
	font-size:18px;
}

ul {
	margin:0 0 50px 0;
	padding:10px 0 0 0;
	height:60px;
	width:100%;
}

li {
	display:block;
	list-style-type:none;
	padding:0 20px 10px 0;
	font-size:14px;
	background:#fff;
	border-bottom-width:1px;
	border-bottom-color:#999;
	border-bottom-style:solid;
	margin:0 0 10px 0;
	font-family:'Conv_Gotham-Bold',Sans-Serif;
}

li:last-child {
	background:#fff;
	border-bottom-width:0px;
}

.aboutme {
	margin:20px 0 20px 0;
}

.backtop {
	clear:both;
	margin:40px 0 0 0;
	display:block;
}

.footer {
	margin:0;
	padding:20px 0 20px 0;
	border-top-width:1px;
	border-top-color:#999;
	border-top-style:solid;
}

.wrapper {
	width:90%;
	padding:0 10px 0 10px;
	margin:0;
}
}



